import { jsx } from "react/jsx-runtime";
import { SkipForwardIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const SkipForward = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "SkipForward", ...props, children: /* @__PURE__ */ jsx(SkipForwardIcon, { weight: variant }) });
  }
);
SkipForward.displayName = "SkipForward";
Object.assign(SkipForward, { isGdsIcon: true });
export {
  SkipForward
};
